<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	
	<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
	
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
	
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	
	<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/style.css" />
	
	<!--[if IE]>
		<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/style_ie.css" />
	<![endif]-->
	
	<!--[if lt IE 7]>
		<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/style_ie6.css" />
	<![endif]-->
	
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/jquery-1.2.2.pack.js"></script>
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/animatedcollapse.js"></script>
	<script type="text/javascript">
		animatedcollapse.addDiv('cat', 'fade=0,speed=400,group=pets,persist=1,hide=1')
		animatedcollapse.init()
	</script>
	
<?php wp_head(); ?>
</head>

<body>

<!-- Page -->
<div id="page"><div id="page-in">

	<!-- Header -->
	<div id="header"><div id="header-top"><div id="header-bottom">
	

		<!-- Title -->
		<div id="header-info">
			<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
			<div class="description"><?php bloginfo('description'); ?></div>
		</div>
		<!-- /Title -->
		
		<!-- Menu -->
<div id="header-menu">
			<ul>
				<?php if (is_home()) { ?>
				<li class="current_page_item"><a href="<?php echo get_option('home'); ?>/">Home</a></li>
				<?php } else { ?>
				<li><a href="<?php echo get_option('home'); ?>/">Home</a></li>
				<?php } ?>
				<?php wp_list_pages('title_li=&depth=-1'); ?>
			</ul>
		</div>

		<!-- /Menu -->

	<!-- Foo -->
		<div id="header-foo">
<b>How can you edit this text area?</b> <br />Open the header.php file and replace this text with whatever you would like to appear on the front page.<br />
<br /><a href="#"><img src="<?php bloginfo('template_directory'); ?>/images/readmore.gif"></a>

		</div>
		<!-- /Foo -->
				


	<!-- Feed -->
	<div id="header-feed">
	<img src="<?php bloginfo('template_directory'); ?>/images/feed.jpg" alt="Featured Photo" width="195" height="102" />	
		

		</div>
		<!-- /Feed -->


<!-- Feed2 -->
		<div id="header-feed2">


		

		</div>
		<!-- /Feed2 -->

		
		<!-- Text -->
		<div id="header-text">

		</div>
		<!-- /Text -->
		
		<!-- Slide -->
		<div id="header-slide">
					</div>
		<!-- /Slide -->
		
		<!-- Slider -->
		<div id="header-clear"></div>
		<div id="cat">
					</div>
		<!-- /Slider -->
		
		<!-- Recent Articles -->
		<div id="header-recent">
</div>
				<!-- /Recent Articles -->
	
	</div></div></div>
	<!-- /Header -->
	
	<!-- Main -->
	<div id="main">
	